/*
    Theme Name:     Winner & Mandabach
    Description:    Genesis Framework child theme for Winner & Mandabach
    Template:       genesis
    Version:        1.0.0
    Text Domain:    genesis-child
*/

@import url("assets/css/default-style.css");
@import url(assets/css/font-awesome.min.css);

/* Typekit Loading */

.wf-loading p, .wf-loading h1, .wf-loading h2, .wf-loading h3, .wf-loading h4 { visibility: hidden;}
.wf-active  p, .wf-active h1, .wf-active h2, .wf-active h3, .wf-active h4 { visibility: visible; }
.wf-inactive    p, .wf-inactive h1, .wf-inactive h2, .wf-inactive h3, .wf-inactive h4 { visibility: visible;}


/* Site Defaults */

html[lang] { margin-top: 0 !important;} /* WP Admin Bar Fix */

html, body { max-width: 100%; overflow-x:hidden; font-family: "proxima-nova", sans-serif; }
body { background: #051a3d; font-family: "proxima-nova", sans-serif; font-weight: 400; color: #3e3e3e; }

p { margin:0 0 15px; }

.clearfix:after { content: " "; /* Older browser do not support empty content */ visibility: hidden; display: block; height: 0; clear: both;}


.left { float: left; }
.right { float: right; }

.mobile-only  { display: none; }
 
a.mobile-only.bottom-button { display: none; }

.entry, .genesis-nav-menu .sub-menu a, .nav-primary, .site-header { background:none; }
.site-inner { max-width: 1200px; }
.entry-footer .entry-meta, .nav-primary, .site-footer { border:0px; }

.site-container { max-width: 100%; margin:0 auto;}

.row { max-width: 1200px;  margin:0 auto; }
.row.full { max-width: 100%; padding: 0px; }

.content-area {  background: #f6f6f6;  }

.show-mobile, .mobile-only { display: none; }
.tablet-only { display: none; }
#anedot-iframe { height: 600px; }

h1 { font-size: 3rem; }
h1, h2, h3, h4, h5 { font-family: 'Lora', serif; color: #004f7e; letter-spacing: 1px; text-transform: uppercase;}

a, a:link, a:visited { color: #222b64; text-decoration: none; outline: 0 !important;}
a:hover { color: #0a132d;  }

 hr { border-top: 4px solid #084283; }

button, input[type="button"], input[type="reset"], input[type="submit"], .button { font-size: 2rem; }
.fa-angle-double-right { color: #d12027; }


a.button { color: #FFF; }
.button { background:#053767; border:1px solid #053767; padding:8px 15px; font-size: 2rem; text-transform: uppercase; font-family: "proxima-nova", sans-serif; font-weight: 200; font-size: 16px; letter-spacing: 1px; color: #FFF;}
.button:hover, .button:focus, .entry-content .button:focus, .entry-content .button:hover {  background:#FFF; color: #053767;  }

.title-button { margin-top: -80px;]}

.button.donate, .button.green { background: #39b54a; margin-top: 10px; color: #FFF; border:0px;}
.button.donate:hover, .button.green:hover { background: #4ad95e; color: #FFF; border:0px; }


.gform_wrapper input[type=submit] { background: #cb0c14; }
.gform_wrapper input[type=submit]:hover { background: #901120; }

.entry { margin-bottom: 0px; padding-left: 5rem; padding-right: 5rem; padding-top: 30px; background: none; color: #585858; font-size: 16px;  }


.site-footer { background:#06193d;  border-top: 0px; border-bottom: 10px solid #084283; }
.site-inner { padding: 0px; }

.column, .columns { padding-right: 5rem; padding-left: 5rem;}

.bg-image { background-repeat: no-repeat; background-position: top center;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

.content-background.custom-bg { background-color: #FFF; background-repeat: no-repeat; background-position: top center;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  border:0px;}
.content-background.custom-bg .header-gradient {  min-height: 400px; }
body.bg-image .entry { min-height: auto; }

.content-background { border-bottom: 1px solid #ebebeb; }

.top-header { background: #FFF; -webkit-box-shadow: 0px 6px 16px -3px rgba(0,0,0,.3); -moz-box-shadow: 0px 6px 16px -3px rgba(0,0,0,.3); box-shadow: 0px 6px 16px -3px rgba(0,0,0,.3); position: relative; z-index: 999;}
.top-nav.row { max-width: 1200px; padding-top: 15px; padding-bottom: 15px; }
.top-nav.row .column, .top-nav.row .columns { padding-left: 0px; padding-right: 0px; }


.o-circle { position: absolute; width: 100%; margin-top: -25px; }
.i-circle { background: #63a8cd; border-radius: 50%; width: 50px; height: 50px; color: #FFF; border: 10px solid #63a8cd; }
.i-circle .fa { padding-top: 5px; font-weight: normal; }



.bounce { animation-name:bounce; animation-duration: 1.5s; animation-iteration-count: infinite; }
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% { transform: translateY(0);}
	40% { transform: translateY(-7px); }
	60% { transform: translateY(-4px);}
}




/* Nav */ 

.page-logo { display: inline-block; max-width: 400px; float: left; margin-left: -30px; position: relative; z-index: 999; transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-out; }
.active .page-logo { z-index: 998;  }
.active .menu-bar a { color: #FFF; }

.logo-tablet, .logo-nav span { display: none; }

.menu-text { font-family: 'Lora', serif; }
.menu-bar { display: none; float: right; margin-right: 5%; margin-top: 10px; }
.menu-bar a { color: #03193e; }
.fa-bars { font-size: 16px; }



.nav-primary { display: inline-block; float: right; margin-top: 8px; }
.nav-primary li a { color: #03193e; font-family: 'Lora', serif; font-size: 2rem; font-weight: 200; }
.nav-primary li a:focus, .nav-primary li a:hover { color: #63a8cd; text-decoration: none; }

.logo-nav { padding-left: 100px; padding-right: 100px; }

.nav-primary .genesis-nav-menu a { padding: 15px 30px; }
.nav-primary .genesis-nav-menu li.last a {  }

.nav-primary .genesis-nav-menu .current-menu-item>a { color: #63a8cd; text-decoration: none; }

.full-width-content .content { max-width: 1200px; background: #FFF;   }


/* Form Defaults */   


.gfield_visibility_hidden { display: none; }
.hidden_label label { display: none; }
.hidden_label .gfield_checkbox label { display: inline-block; }

.gform_wrapper .gform_validation_container { display: none;}

.gform_wrapper div.validation_error { color: #cb0c14 !important; border-color: #cb0c14 !important; }
.gform_wrapper .validation_message { color: #cb0c14 !important;  font-size: 16px; line-height: 18px; margin-top: 10px; }

.ginput_container_name input { width: 49%; float: left; }
.name_first input { margin-right: 2%; }

.gform_wrapper .column:last-child:not(:first-child), .gform_wrapper .columns:last-child:not(:first-child) { float: left; }

.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], 
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper textarea, input, textarea { padding: 20px !important; background:none; margin-top: 15px; border:0px; border-radius: 10px; border: 1px solid #dedede; color: #3f3f3f; font-size: 16px !important;  }
.gform_wrapper input[type=submit] { background:#084283; border:1px solid #084283; padding: 12px !important;  color: #FFF; width: 100%; border-radius: 10px; }
.gform_wrapper input[type=submit]:hover { background:#FFF; }

select { padding: 20px !important; background:none; margin-top: 15px }




.gform_wrapper input[type=checkbox] { display: none;}
.gform_wrapper .gfield_checkbox li label:after { border:1px solid #FFF; }
.gform_wrapper .gfield_checkbox li label:before { content:'\00a0'; background: #FFF; border:1px solid #b7b7b7; display:block; float: left; margin-top: 7px; margin-right: 10px; width: 15px; height: 15px; border-radius: 5px; }


.gform_wrapper .gfield_checkbox input[type=checkbox]:checked + label:before { content: '\2714'; color: #FFF; font-size: 10px; background: #5099f5; border:1px solid #5099f5; text-align: center; }

.gform_wrapper .address_city, .gform_wrapper .address_state { width: 48%; display: inline-block; }
.gform_wrapper .address_city {      margin-right: 2%; }
.page-template-default .gform_wrapper .address_zip input { float: left; width: 31%; margin-right: 1%;}

.address.columns { float: none; }

.gform_wrapper ul { margin-left: 0px; }
.gform_wrapper li { list-style-type: none !important; }
.gform_wrapper .gform_footer { text-align: center; }
.gform_wrapper .gform_footer input[type=submit] { width: 30%; }
.gform_wrapper .column, .gform_wrapper .columns { padding-left: 10px; padding-right: 10px; }


::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #737373; text-transform: uppercase; }
::-moz-placeholder { /* Firefox 19+ */ color: #737373; text-transform: uppercase;}
:-ms-input-placeholder { /* IE 10+ */ color: #737373; text-transform: uppercase;}
:-moz-placeholder { /* Firefox 18- */ color: #737373; text-transform: uppercase;}




/* Home */ 

.home .site-inner { margin-bottom: -30px; }

.header-map { text-align: center; min-height: 600px; line-height: 600px; background-position: bottom center; }
.header-map span { display: inline-block; vertical-align: middle; }
.header-map h1 { color: #FFF; font-size: 4.7rem; text-transform: none; font-weight: 400; }

section.content-area, section.our-services, section.quote-area { padding-top: 2em; padding-bottom: 2em; }

section.content-area { background: url('/wp-content/uploads/2017/11/tile.png'); font-family: "proxima-nova",sans-serif; font-weight: 200; -webkit-font-smoothing: antialiased; }
section.content-area .home-content { max-width: 70%; float: left; }
section.content-area .button { margin-top: 1em; }

section.about-area { background-color:#10407c; background-image: url('/wp-content/uploads/2017/11/ferris-wheel.jpg'); background-position: top left; color: #FFF; font-family: "proxima-nova", sans-serif; text-transform: none; font-size: 2.2rem; letter-spacing: 1px; }
section.about-area .cta { text-align: center; padding: 0px; padding-top: 3em; position: relative; min-height: 350px; }
section.about-area h2 { color: #FFF; font-size: 6rem; margin-top: 8rem; }
section.about-area .gradient { background: rgba(3,25,62,.6); padding-top: 3em; padding-bottom: 3em; min-height: 350px; line-height: 3.5rem; font-weight: 200; font-family: 'Lora', serif;  }
a.bottom-button { font-family: 'Lora', serif; font-size: 2rem; text-transform: none; color: #FFF; background: #63a8cd; position: absolute; bottom: 0px; left:0px; width: 100%; padding:20px 0px;  }
a.bottom-button:hover { background:#3a89b4; }

section.our-services { background: url('/wp-content/uploads/2017/11/tile.png'); }
section.our-services h3 { color: #053767; font-size: 3rem; }
section.our-services hr { width: 83%; border-top: 4px solid #053767; }

section.our-services ul { margin-left: 50px; font-family: "proxima-nova", sans-serif; margin-bottom: 50px;}
section.our-services ul li { letter-spacing: 1px; font-weight: 200; list-style: disc; }

.quote-box { float: left; }
section.quote-area { padding-top: 5em; padding-bottom: 5em; background-image: url('/wp-content/uploads/2017/11/quote-bg.png'); font-family: "proxima-nova",sans-serif; font-weight: 200; background-color: #bcbcbc;  }
section.quote-area .quote { max-width: 800px; float: right; }

section.quote-area strong, .blue { color: #053767 }

.entry-content ol, .entry-content ul { margin-left: 0px; margin-bottom: 0px; }

.learn-more-area { margin-top: -15px; }


.content { font-family: "proxima-nova", sans-serif; }

.entry-title { display: inline-block; font-size: 5rem; float: left; }

.entry-content h1 { font-size: 4.5rem; }
.entry-content h2 { font-size: 2.5rem; margin-bottom: 5px; }
.entry-content h3 { font-size: 1.7rem; }

/* Records */ 

.row.record-area { max-width: 600px; margin: 0 auto; }

.record-area .columns { text-align: center; padding-left: 2rem; padding-right: 2rem; }
.record-area .large-4 { width: 200px; }
.record-area .columns:last-child:not(:first-child) { float: left; }

.record-area h2 { font-size: 5rem; }
.record-area h3, .record-area h4 { font-family: "proxima-nova", sans-serif; font-weight: 200; color: #63a8cd; text-transform: lowercase; }

.records-ul { font-size: 14px; }
/* Footer */

.footer-logo img { max-width: 175px; margin:0 auto; }

.logo-top { width: 50%;  }


.nav-secondary .logo-nav { display: none; }
.nav-secondary li a { color: #FFF; font-family: 'Lora', serif; }
.nav-secondary .genesis-nav-menu a { padding: 5px 30px; border-right: 1px solid #FFF; font-weight: 200;}
.nav-secondary .genesis-nav-menu a:hover { color: #63a8cd; text-decoration: none; }
.nav-secondary .genesis-nav-menu li.first a { padding-left: 0px; }
.nav-secondary .genesis-nav-menu .last a { border:0px; }
.nav-secondary .genesis-nav-menu .current-menu-item>a, .nav-secondary .genesis-nav-menu a:focus { color: #63a8cd; text-decoration: none; }

.footer-right { text-align: left; }
.footer-bottom, .footer-bottom a { color: #FFF; line-height: 18px; font-family: 'Lora', serif; }
.footer-bottom { line-height: 22px; margin-top: 35px; }


@media only screen and (max-width: 80em) {

.page-logo { margin-left: 0px; }

}

@media only screen and (max-width: 70em) {
section.quote-area .quote { max-width: 600px;}

}

@media only screen and (max-width: 63.9375em) {


.logo-tablet { display: block; max-width: 150px; margin:0 auto; }
.logo-tablet img { max-width: 150px; margin:0 auto; }

.top-nav.row .column, .top-nav.row .columns { padding-left: 5rem; padding-right: 5rem;  }

.page-logo { max-width: 300px;  }

.record-area .columns { margin-bottom: 30px; }

.menu-bar { display: block; position: absolute; right: 0px; top: 15px; z-index: 999;}
.nav-primary .genesis-nav-menu li.logo-nav { display: none; }
.nav-bg { opacity:0; display: block; max-height: 0; background: rgba(11,31,88,0); overflow:hidden; transition: all 0.5s ease-in; -webkit-transition: all 0.5s ease-out; color: #FFF; font-family: proxima-nova; font-weight: 300; position: fixed; padding-top: 82px;  width: 100%; height: 250%; right: 0; left: 0; top: 0; z-index: 998;}
.nav-bg.active { opacity: 1; display: block; max-height: 100%; transition: all 0.5s ease-in; -webkit-transition: all 0.5s;  background: rgba(11,31,88,.95);  padding-top: 82px; width: 100%; overflow-y: scroll; z-index: 998;  }
.nav-bg .logo { display: none; }

.nav-primary { float: none; width:100%;  }

.nav-primary .genesis-nav-menu li { display:block; text-align: center;}
.nav-primary .genesis-nav-menu li a { font-size: 3rem; color: #FFF; }
.nav-primary .genesis-nav-menu li a:hover, .nav-primary .genesis-nav-menu .current-menu-item>a { background: #63a8cd; color: #FFF; }

.record-area .large-4 { width: 100%; }

.header-map { min-height: 500px; line-height: 500px;  }
.header-map h1 { font-size: 3rem; }

section.about-area .cta { min-height: auto; padding-top: 1rem; }
section.about-area h2 { margin-top:0px; padding-top: .5em; padding-bottom: .5em; font-size: 4rem; }
a.bottom-button { display: inline-block; position: inherit; }

section.our-services hr { width: 70%; }
section.quote-area .quote { max-width: 600px;}





.quote-graphic { max-width: 150px; width: 100%; }


.footer-logo img { max-width: 100px; margin:0 auto; margin-bottom: 30px; }

.nav-secondary .genesis-nav-menu { text-align: left; }
.nav-secondary .genesis-nav-menu a { padding:5px 10px; }


}

@media only screen and (max-width: 55em) {


section.quote-area .quote { max-width: 450px;}

}


@media only screen and (max-width: 50em) {


section.quote-area .quote { max-width: 400px;}

}


@media only screen and (max-width: 39.9375em) {

.hide-mobile { display: none; }
.mobile-only { display: inline-block; }

a.hide-mobile.bottom-button { display: none; }
a.bottom-button { text-align: center; }
a.mobile-only.bottom-button { display: inline-block; }

.tablet-only, .dt-only { display: none; }
.mobile-only { display: inline-block; }

.title-button { margin-top: 0px; display: block; width: 100%; text-align: center; margin-bottom: 30px; }

.column, .columns, .entry { padding-left: 3rem; padding-right: 3rem; }

.top-nav.row .column, .top-nav.row .columns { padding-left: 3rem; padding-right: 3rem;  }
.page-logo { max-width: 225px; }
.header-map { min-height: 275px; line-height: 275px;  }
.header-map h1 { font-size: 1.9rem; }

.ginput_container_name input { width: 100%; }

section.content-area .home-content { max-width: 100%;}
section.content-area .button-area { width: 100%; text-align: center; }
section.content-area .button { float: none; display: inline-block; }



section.about-area .gradient { min-height: auto;  }
section.our-services hr { width: 100%; }
section.our-services ul { margin-left: 0px; margin-bottom: 30px; }
section.our-services .button { margin-bottom: 30px; }

.entry-title { font-size: 3.2rem; }
.entry-content h1 { font-size: 3rem; }
.entry-content h2 { font-size: 2rem; }

.record-area h2 { font-size: 5rem; }

.quote-graphic { display: none; }

.nav-secondary .genesis-nav-menu, .footer-bottom { text-align: center; }


}



